li.active {
    display: none;
}

html.js fieldset.collapsed {
    height: 3.5em;

}
.container-inline.biblio-search.clear-block {
    text-align: center;
}
input#edit-submit {
    width: 92.5%;
    font-size: 15px;
    padding: 20px;
}

.radio, .checkbox {
    float: left;
    padding-right: 10px;
}

#site-name a, #footer-site-name {
    font-size: 37px;
}
.form-item.form-type-checkbox.form-item-I-agree {
    text-align: center;
}

.form-item.form-type-name-element.form-item-field-name-und-0 {
    text-align: center;
}
.name-given-wrapper {
    width: 62%;
}

.name-family-wrapper {
    width: 99%;
}
div#edit-actions--3 {
    text-align: center;
}

fieldset#edit-simplenews {
    background-color: #357cce;
    text-align: center;
    padding: 10px;
    color: #fff;
}
div#modal-content {
    background-color: #c9e2ff;
}

html.js fieldset.collapsible .fieldset-legend {
    padding-left: 30px;
}

fieldset legend {
    border: 0px;
    padding: 15px;
    font-size: 15px;
    background-color: #357cce;
    width: 100%;
    text-align: center;
}

fieldset legend a,
fieldset legend a:hover {
    color: #fff;
} 

fieldset {
        padding: 0;
   border: 0px;
    margin: 20px;
    background-color: #c9e2ff;
}

.field-item {
    padding: 20px;
}

fieldset#edit-body-und-0-format {
    display: none;
}

fieldset#edit-comment-body-und-0-format {
    display: none;
}

audio, canvas, progress, video {
    margin: 20px 0 !important;
}

fieldset#edit-body-und-0-format {
    border: 0px;
}

.vertical-tabs ul.vertical-tabs-list li a {
    padding: 1.2em 0.6em;
}

.fixed-header-enabled.onscroll #navigation-site-name {
    display: none;
}

#sliding-popup .popup-content #popup-text {
    margin: 25px 0 0;
}

.modal-header {
    display: none;
}
.form-managed-file .form-file, .form-managed-file .form-submit {
    margin: 10px 0;
}
.osiconbutt {
    max-width: 16%;
    display: block;
    float: left;
    text-align: center;
    padding: 8px;
}

.osiconbutt:hover {
    background-color: #ccc;
    border-radius: 10px;
    opacity: 90;
    -webkit-transition: opacity 2s ease-in;
    -moz-transition: opacity 2s ease-in;
    -o-transition: opacity 2s ease-in;
    -ms-transition: opacity 2s ease-in;
    transition: opacity 2s ease-in;
}
@media only screen and (min-device-width: 320px) and (max-device-width: 374px) {
    .osiconbutt {max-width: 33%;}
    div#block-md-slider-open-space-hu, .biblio-export, .biblio-alpha-line  {display: none;}
}

@media only screen and (min-device-width: 375px) and (max-device-width: 413px) {
    .osiconbutt {max-width: 33%;}
    div#block-md-slider-open-space-hu, .biblio-export, .biblio-alpha-line  {display: none;}
}

table tr.even, table tr.odd {
    background: #c9e2ff;

}

div#biblio-node a {
    color: #2a68af;
    overflow-wrap: break-word;
    word-wrap: break-word;
    -ms-word-break: break-all;
    word-break: break-all;
    word-break: break-word;
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
}

.views-field.views-field-field-font-awesome-classes {
    font-size: 50px;
    text-align: center;
    padding: 20px 0 0 0;
}

.view.view-benefits.view-id-benefits.view-display-id-block_3.row.view-promoted-items.field-content {
    padding-bottom: 15px;
}

.location-locations-wrapper {
    padding: 15px 0;
    border-bottom: 1px solid #ccc;
}
.field.field-name-field-full-name.field-type-text.field-label-hidden {
    font-size: 20px;
    font-weight: 800;
    padding-top: 15px;
}
.field.field-name-field-szul-date.field-type-datetime.field-label-inline.clearfix,
.field.field-name-field-szul-hely.field-type-text.field-label-inline.clearfix,
.field.field-name-field-vegzettseg.field-type-taxonomy-term-reference.field-label-inline.clearfix {
    padding: 10px 0;
    margin: 0px !important;
}



.photo-wrapper {
    display: none;
}
.views-field.views-field-title {
    padding-top: 15px;
}


.recommtext {
    padding: 15px 0;
}

.recommtexttitle {
    padding-bottom: 10px;
    font-size: 20px;
}

.videotitle {
    font-size: 25px;
    padding-bottom: 15px;
}

.videothum {
    padding-bottom: 15px;
}
.videothumtext {
    padding-bottom: 25px;
}

.tagimg {
    float: right;
}

.tanacsadok {
    display: block;
    padding: 20px 0;
}
.tagname {
    font-weight: 800;
}
.tagpublications {
    font-weight: 800;
}

.views-field-title a {
    font-size: 16px;
}

img.file-icon, .radioimgbody {
    float: left;
}


span.field-content.projektlita.views-field.views-field-title {
    text-align: center;
    padding: 10px;
}

/*node-content {
    margin-left: 0px;
}*/

.header-area .block, .pre-header-area .block {
    padding: 0;
}

.sff-32 #site-name, .sff-32 #footer-site-name, .slff-32 #site-slogan, .slff-32 #footer-site-slogan {
    text-transform: uppercase;
}

#site-name a {
    max-width: 500px;
}
#header-top {
    padding-top: 15px;
}

#site-slogan {
    font-size: 25px;
    text-transform: uppercase;
}

.metpublic .metpublictitle {
    text-align: center;
    padding: 20px 0;
    font-weight: 800;
}

.metpublic .metpublicbody {
    padding: 10px;
}

a.more {
    padding: 10px;
}

.view-highlighted-objects .views-field-field-image {
    margin-bottom: 0px;
}


.view.view-projektek.view-id-projektek {
    text-align: center;
}

.view.view-projektek.view-id-projektek.field-content {
    padding: 20px;
}

.overlayed {
    float: none;
}

p.radioimgbody {
    float: left;
    padding-right: 20px;
}

select {
    margin: 0px;
}

div.ctools-modal-content {
    background: transparent;
    color: #04366f;
    padding: 0;
    margin: 0px;
    border: 0px;
    width: 600px;
    text-align: left;
}